/* 横幅模块 */
.about-us-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.about-us-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.about-us-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-us-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.about-us-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-us-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.about-us-banner__description {
  width: 100%;
  max-width: 938px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 50px;
  text-align: center;
}

.about-us-overview {
  width: 100%;
  padding: 50px 0 60px;
}
.about-us-overview__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-us-overview__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.about-us-overview__description {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
}

.about-us-plant {
  width: 100%;
  padding: 70px 0;
  position: relative;
}
.about-us-plant__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.about-us-plant__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-us-plant__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.about-us-plant__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 70px;
}
.about-us-plant__text {
  position: relative;
  width: 100%;
  padding: 45px 0;
  box-sizing: border-box;
}
.about-us-plant__border {
  position: absolute;
  width: 32px;
}
.about-us-plant__border--left {
  top: 30px;
  left: -20px;
}
.about-us-plant__border--right {
  bottom: 30px;
  right: -20px;
}
.about-us-plant__border img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.about-us-plant__description {
  width: 100%;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  text-align: left;
  position: relative;
  z-index: 1;
}
.about-us-plant__wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-top: 30px;
}
.about-us-plant__list {
  width: calc(100% / 2 - 20px);
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.about-us-plant__item {
  width: 100%;
  font-weight: 400;
  font-size: 24px !important;
  color: #ffffff;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
}
.about-us-plant__item::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #b0e501;
  border-radius: 50%;
}

.about-us-industry {
  width: 100%;
  padding: 70px 0;
}
.about-us-industry__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-us-industry__image {
  width: 60%;
  max-width: 800px;
  flex-shrink: 0;
}
.about-us-industry__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.about-us-industry__text {
  width: 60%;
  max-width: 690px;
  position: relative;
  z-index: 1;
  margin-left: -100px;
}
.about-us-industry__title {
  width: 100%;
  font-weight: bold;
  color: #0a3635;
  text-align: right;
  padding-right: 25px;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.about-us-industry__description {
  padding: 75px 50px;
  box-sizing: border-box;
  background: #0a3436;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}

.about-us-certifications {
  width: 100%;
  padding: 70px 0;
}
.about-us-certifications__title {
  font-weight: bold;
  font-size: 32px;
  color: #0a3635;
  text-align: center;
  margin-bottom: 40px;
}
.about-us-certifications__list {
  width: 90%;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px 0px;
}
.about-us-certifications__item {
  width: 489px;
}
.about-us-certifications__item img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.about-us-vision {
  width: 100%;
  padding: 70px 0 90px;
  position: relative;
  margin-bottom: 90px;
}
.about-us-vision__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.about-us-vision__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-us-vision__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.about-us-vision__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
}
.about-us-vision__description {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  text-align: center;
  margin-bottom: 60px;
}
.about-us-vision__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 60px;
}
.about-us-vision__item {
  width: calc(100% / 2 - 30px);
}
.about-us-vision__item:nth-child(3) {
  width: 100%;
}
.about-us-vision__item-title {
  font-weight: bold;
  color: #ffffff;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.about-us-vision__item-number {
  font-style: italic;
  font-size: 60px;
  color: #b0e501;
}
.about-us-vision__item-title h3 {
  margin-top: 20px;
}
.about-us-vision__item-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}

@media screen and (max-width: 760px) {
  .about-us-banner {
    min-height: auto;
  }

  .about-us-plant__wrap {
    flex-direction: column;
    gap: 20px;
  }
  .about-us-plant__list {
    width: 100%;
  }
  .about-us-plant__border--left {
    left: -5px;
  }
  .about-us-plant__border--right {
    right: -5px;
  }

  .about-us-industry__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .about-us-industry__image {
    width: 100%;
  }
  .about-us-industry__text {
    width: 100%;
    margin-left: 0px;
  }
  .about-us-industry__title {
    text-align: center;
    padding-right: 0px;
  }

  .about-us-vision__item {
    width: 100%;
  }

  .about-us-vision {
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .about-us-plant__wrap {
    flex-direction: column;
    gap: 20px;
  }
  .about-us-plant__list {
    width: 100%;
  }
  .about-us-plant__border--left {
    left: -5px;
  }
  .about-us-plant__border--right {
    right: -5px;
  }

  .about-us-industry__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .about-us-industry__image {
    width: 100%;
  }
  .about-us-industry__text {
    width: 100%;
    margin-left: 0px;
  }
  .about-us-industry__title {
    text-align: center;
    padding-right: 0px;
  }

  .about-us-vision__item {
    width: 100%;
  }

  .about-us-vision {
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .about-us-industry__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .about-us-industry__image {
    width: 100%;
  }
  .about-us-industry__text {
    width: 100%;
    margin-left: 0px;
  }
  .about-us-industry__title {
    text-align: center;
    padding-right: 0px;
  }
}
